Subject: Australian GTC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 15 Mar 2000 17:17:00 -0800 (PST)

Further to my conversation this evening with David Minns:

The cellphone connection was not good, however, I understand from my 
conversation with David that in his opinion, the current GTC would not 
preclude an international company from trading with Enron Australia on 
Australian Power.

David mentioned that there are regulations which govern trading in Australia, 
which require that companies register with the Australian authorities. I 
assume, however, that these registration requirements would not apply to the 
counterparty if the counterparty were not located in Australia? (David, 
please confirm).

David stated he would call Mark to discuss the GTC and (presumably) determine 
what action may need to be taken (if any) for Monday.

I assume that whatever action is agreed, it will result in a situation in 
which international (non-Australian) companies can transact with Enron 
Australia on Australian financial power and that such action will be 
completed prior to Monday's launch.

David/Mark: Please leave me a voice mail on 713 853 1861 or send an email as 
soon as the way forward is identified.

Thanks,

Dave